Subject: Re: [nemo] comments on draft-ietf-nemo-terminology

From: Thierry Ernst <[email-masked]>
Date: Sun, 1 Aug 2004 17:57:12 +0900

Hi Pascal,

I'm not against, but it may be a bit imature (?). BTW, isn't there other
terms already in wide used that are not presently in draft-terminology ?

Thierry

On Fri, 30 Jul 2004 20:04:31 +0200
"Pascal Thubert (pthubert)" <[email-masked]> wrote:

> Hi Thierry:
> 
> The RRH draft has a concept of 'solid' NEMO which means that a nested
> structure of mobile and non mobile routers is moving as a whole with no
> inner topological deformation. You may think of a term like 'plastic'
> for a structure that moves as a whole but with inner movements as well,
> like a swarm. I believe that such terms are useful for the RO
> discussion. 
> 
> Could you consider to add them in the terminology draft?
> 
> Pascal
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> Of Thierry Ernst
> > Sent: jeudi 29 juillet 2004 10:58
> > To: [email-masked]
> > Subject: Re: [nemo] comments on draft-ietf-nemo-terminology
> > 
> > 
> > Hi Pascal,
> > 
> > > We voiced things actually. I remember saying that some words have
> been
> > > around too long for dismissing them so easily. People use MNP and
> TLMR
> > > when they talk, regardless of the new official terminology. And this
> > > happens outside of the WG as well as inside. Many people now know
> about
> > > NEMO and it's hard to get them to say root-MR or Nemo-prefix. They
> had
> > > trouble enough to get used to the old words in the first place and
> this
> > > is confusing.
> > 
> > There are a few people that have voiced, other who are confused, some
> > who used MNP and the like because it's an habbit, and those who use
> the
> > new terminology.
> > 
> > But, new terms where presented at the IETF meeting, and if some people
> > were not there, they could have watched the minutes and the slides.
> > 
> > In any case, I don't mind whichever term is used, personaly, but I do
> > want a RFC with no consistency between the terms. So far, it's only a
> > draft, so things can be changed, and people can get used to it. After,
> > that wouldn't be possible anymore.
> > 
> > I find root-MR much clearer and consistent that TLMR ; on the other
> > hand, one may argue that NEMO-prefix is longer than MNP (but
> NEMO-prefix
> > bring the meaning of a prefix within the mobile network).
> > 
> > We will make a decision on these at SD, definitely.
> > 
> > Thierry.
> > 
> 
> 
>